.subtree {
    width: 1200px;
    margin: 10px auto;
    font-size: 14px;
    line-height: 32px;
    border-bottom: 1px dashed #CCC;
}

.subtree a {
    color: #555;
    font-weight: bold;
}

.subtree a:hover {
    color: #E00;
}

.navmain {
    width: 1250px;
    margin: auto;
    position: relative
}

.submenu {
    background: #dfddde;
    height: 24px;
    line-height: 24px;
    margin: 10px auto;
    font-family: "΢���ź�", "����";
    padding-left: 10px;
    width: 1190px;
}

.submenu a {
    margin-right: 15px;
}

.submenu .cur {
    color: #a7020a;
}

.zimu {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #eaeaea;
    width: 1198px;
    margin: 0 auto;
    color: #7e7e7e;
    line-height: 30px;
}

.zimu a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    display: block;
    float: left;
    padding: 0 10px;
    color: #cf1d1d
}

.zimu a:hover {
    color: #000;
}

.pf_zimu {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #e6e6e6;
    border-right: none;
    line-height: 24px;
    font-weight: bold;
    margin-top: 30px
}

.pf_zimu a {
    font-family: Arial, Helvetica, sans-serif;
    color: #cf1d1d;
    font-size: 16px;
    margin: 0 5px;
    font-weight: bold;
    display: block;
}

.pf_zimu a:hover {
    color: #000;
}

#navFixed {
    position: fixed;
    top: 0;
    z-index: 1000;
    display: none;
    background: #fff;
}

*html #navFixed {
    position: absolute;
    display: none;
    top: 70px;
    left: -5px
}

.tags {
    background: #f2f2f2;
    border: 1px solid #e6e6e6;
    width: 1178px;
    padding: 0 10px;
    margin: 0 auto;
    color: #7e7e7e;
    line-height: 36px;
    position: relative;
    z-index: 99999;
}

.tags span {
    float: left;
    display: block;
}

.tags font {
    color: #000;
}

.tags div {
    float: left;
    cursor: pointer;
    font-family: "΢���ź�", "����";
    color: #cf1d1d;
    font-size: 16px;
    margin: 0 5px;
    white-space: nowrap
}

.tags div:hover {
    color: #000;
    text-decoration: underline
}

.tags .at {
    color: #000
}

.tags .at:hover {
    color: #000;
    text-decoration: underline
}

#wrapCon {
    width: 1200px;
    margin: 0 auto 20px;
    position: relative;
    overflow: hidden;
    zoom: 1;
    height: 100%;
    padding-bottom: 30px
}

.cons {
    width: 1200px;
}

.mtitle {
    width: 1200px;
    margin: 10px auto;
    color: #a30d0d;
    font-family: "����";
    font-size: 14px
}

.mtitle span {
    float: right;
}

.mtitle span a {
    margin: 0 10px;
}

.mtitle span .cur {
    color: #F00;
}

.subnav {
    width: 1200px;
    margin: 10px auto;
    color: #a30d0d;
    font-family: "����";
    font-size: 14px
}

/*���Ƶ�ͼ*/
.dq_bg {
    width: 1200px;
    height: 58px;
    border: 1px solid #fff;
    padding: 1px;
    margin: 0 auto;
}

.dq_left {
    width: 27px;
    height: 58px;
    float: left;
    background: url(../images/diqu.gif) no-repeat
}

.dq_rig {
    float: right;
    width: 1173px;
    background: url(../images/di_bg.gif) repeat-x;
    height: 58px
}

.dq_rig span {
    display: inline;
    float: left;
    background: url(../images/line_dq.gif) no-repeat right;
    margin-left: 12px;
    padding-right: 20px;
    height: 54px;
    padding-top: 4px
}

.dq_rig span b {
    margin-left: 9px
}

.dq_rig span a {
    margin: 0 10px
}

.flash {
    text-align: center
}


.box {
    border: #dedede 1px solid;
    position: relative;
    width: 1198px;
    margin: 30px auto;
    padding-top: 20px
}

.box .letter {
    position: absolute;
    width: 41px;
    height: 24px;
    line-height: 41px;
    top: -16px;
    left: 28px;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    background: #FFF;
    color: #000;
}

.box .area {
    position: absolute;
    width: 160px;
    height: 36px;
    line-height: 36px;
    top: -12px;
    left: 28px;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    background: #FFF;
    color: #000;
}

.box .jiuqi {
    position: absolute;
    width: 270px;
    height: 36px;
    line-height: 36px;
    top: -12px;
    left: 28px;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    background: #FFF;
    color: #000;
}

.box li {
    float: left;
    margin: 12px;
    display: inline;
    width: 84px;
}

.box li h3 {
    font-size: 13px;
    text-align: center;
}

.box li span {
    display: block;
    text-align: center;
    width: 84px;
    height: 30px;
    overflow: hidden;
}

.brand {
    width: 1200px;
    margin: 10px auto;
}

.brand .left {
    width: 346px;
}

.brand .left .mark {
    border: 1px solid #cdcdcd;
    margin-bottom: 20px;
}

.brand .left .mark .ppzy {
    text-align: center;
    padding: 15px 0 10px 0
}

.brand .left .mark .quxian {
    background: url(../images/quxian.gif);
    height: 8px;
    line-height: 8px;
}

.brand .left .mark .cont {
    background: url(../images/brandbg.gif) no-repeat bottom center;
    padding: 10px;
    font-family: "����"
}

.brand .left .mark .cont .ll {
    float: left;
    width: 100px;
    margin-bottom: 10px;
    margin-left: 10px;
    display: inline
}

.brand .left .mark .cont .rr {
    float: right;
    width: 200px;
    display: inline
}

.brand .left .mark .cont h1 {
    font-size: 20px;
    line-height: 38px;
    color: #8b0100;
}

.brand .left .mark .cont .vender {
    font-size: 14px;
    line-height: 32px;
}

.brand .left .mark .cont font {
    font-size: 16px;
}

.brand .left .mark .cont li {
    background: url(../images/libg.gif) no-repeat left center;
    line-height: 30px;
    padding-left: 15px;
    font-size: 13px;
}

.brand .left .mark .cont li span {
    float: right;
}

.brand .right {
    width: 840px;
}

.brand .right .banner {
    width: 840px;
    height: 300px;
    margin-bottom: 20px;
    overflow: hidden;
}

.brand .right .cont {
    padding: 10px;
}

.brand .right .cont p {
    margin: 10px 0;
}

.brand .title span {
    float: right;
    margin-right: 15px;
}

.brand .demo {
    overflow: hidden;
    margin: 10px auto;
    width: 1200px;
}

.sub_more {
    float: right;
    width: 50px;
    height: 25px;
    background: #000000;
    filter: alpha(Opacity=70);
    Opacity: 0.7;
    color: #999999;
    text-align: center;
    line-height: 25px;
}

.sub_more a {
    color: #999999;
}

.sub_more a:hover {
    color: #cccccc;
    text-decoration: none;
}

.prolist {
    max-width: 1200px;
    margin: 10px auto;
}

.prolist .title {
    margin: 0 auto;
    height: 40px;
    border-bottom: 2px solid black;
}

.prolist .title span {
    display: block;
    border-bottom: #a70209 2px solid;
    color: #010101;
    padding: 8px 8px 0 8px;
    float: left;
    font-family: "����";
    font-size: 20px;
    line-height: 30px
}

.prolist .title font {
    display: block;
    width: 200px;
    float: left;
    padding-left: 15px;
    line-height: 24px;
    padding-top: 12px;
    font-size: 12px;
    color: #333
}

.prolist .title a {
    color: #F00;
    float: right;
    display: block;
    padding-top: 12px;
    line-height: 24px;
}

.prolist>.left {
    width: 865px;
}

.prolist>.right {
    width: 316px;
    padding: 5px 10px;
    margin-top: 18px;
    border: 1px solid #dfdfdf;
}

.prolist .right img {
    margin-bottom: 10px;
}

.prolist .right h1 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
    color: #f00;
}

.prolist .right .cont a {
    color: #f00;
}

.prolist .right .titles {
    border-top: 2px solid #960000;
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    line-height: 34px;
    padding-left: 6px;
    font-size: 14px;
    height: 34px;
}

.prolist .right .titles strong {
    font-weight: bold;
    color: #00F;
    font-size: 16px;
}

.prolist .right .ranking {
    border: 1px solid #dfdfdf;
    padding: 12px;
    margin-bottom: 10px;
}

.prolist .right .ranking li {
    margin: 5px 0;
}

.prolist .right .ranking li span {
    display: block;
    width: 26px;
    height: 24px;
    background: #989898;
    color: #FFF;
    text-align: center;
    line-height: 24px;
    float: left;
    margin-right: 10px
}

.prolist .right .ranking li .cur {
    background: #a8030a;
}

.prolist .right .ranking li img {
    width: 54px;
    height: 47px;
    padding: 3px;
    border: 1px solid #d5d5d7;
    float: left;
    margin-right: 10px;
}

.prolist .right .ranking li a {
    font-size: 14px;
    font-weight: bold;
    color: #595959;
}

.prolist .right .ad {
    margin: 10px 0;
    overflow: hidden;
}

/*------���Ǿ�����---------*/
.dealer {
    border: 1px solid #dfdfdf;
    padding: 12px;
    margin-bottom: 10px;
}

.dealer .intext {
    border: 1px solid #cccccc;
    padding-left: 2px;
    width: 70%;
    margin: 5px 0
}

.dealer .submit {
    background: #00F;
    height: 30px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin: 5px auto;
    width: 100px;
    border: 0;
    cursor: pointer;
}

.dealer p {
    text-align: center
}

.dealer p font {
    color: #F00;
}

/*------���Ǿ�����---------*/
.prolist .screen {
    font-size: 14px;
    padding: 20px 0
}

.prolist .screen .classify {
    color: #8f716e;
    font-size: 16px;
}

.prolist .screen td {
    vertical-align: top;
}

.prolist .screen td a {
    display: block;
    float: left;
    padding: 4px 8px;
    white-space: nowrap;
}

.prolist .screen td a:hover,
.prolist .screen .cur {
    background: #7e0001;
    color: #FFF;
    text-decoration: none
}

.prolist .list {
    padding: 10px 0;
}

.prolist .list li {
    float: left;
    height: 350px;
    width: calc((100% - 20px) / 2);
    margin: 10px 20px 10px 0;
    border: 1px solid #d9d9d9;
}

.prolist .list li:nth-child(2n) {
    margin-right: 0;
}

.prolist .list li a {
    height: 100%;
    display: flex;
    align-items: center;
}

.prolist .list .left {
    padding: 8px;
}

.prolist .list .left img {
    max-width: 200px;
}

.prolist .list .right {
    flex-grow: 1;
    height: inherit;
    padding: 8px;
    border-left: 1px solid #d9d9d9;
}

.prolist .list .right h3 {
    font-size: 18px;
    line-height: 36px;
}

.prolist .list .right p {
    color: #5a5858;
    font-size: 14px;
    line-height: 30px;
}

/*Ʒ�Ʋ�Ʒҳ���ղض�λ*/
.fusc {
    position: absolute;
    left: -5px;
    top: -35px;
    background: #e9e9de;
    width: 50px;
    text-align: center
}

/*��Ʒչʾ��ʽЧ��-star*/
.prolist .pro {
    padding: 25px 0 10px 0;
}

#proview {
    float: none;
    text-align: center;
    width: 280px;
    padding: 1px;
    border: 1px #ccc solid;
    float: left
}

.list-h li {
    float: left;
}

#spec-n5 {
    width: 280px;
    height: 59px;
    padding-top: 6px;
    padding-bottom: 4px;
    overflow: hidden
}

#spec-left {
    width: 10px;
    height: 45px;
    float: left;
    cursor: pointer;
    margin-top: 5px
}

#spec-right {
    width: 10px;
    height: 45px;
    float: left;
    cursor: pointer;
    margin-top: 5px
}

#spec-list {
    position: relative;
    width: 251px;
    float: left;
    overflow: hidden;
    margin: 0 3px 0 6px;
    display: inline
}

#spec-list ul li {
    float: left;
    margin-right: 0px;
    display: inline;
    width: 56px;
    padding: 0 3px;
}

#spec-list ul li img {
    padding: 2px;
    border: 1px solid #ccc;
    width: 50px;
    height: 53px;
    cursor: pointer
}

/*jqzoom*/
.jqzoom {
    position: relative;
    width: 280px;
    height: 280px;
    padding: 0
}

.zoomdiv {
    z-index: 100;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 370px;
    height: 389px;
    background: url(../images/loading.gif) #fff no-repeat center center;
    border: 1px solid #e4e4e4;
    display: none;
    text-align: center;
    overflow: hidden
}

.bigimg {}

.jqZoomPup {
    z-index: 10;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 53px;
    border: 1px solid #aaa;
    background: #fff 50% top no-repeat;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(Opacity=50);
    cursor: move
}

#spec-list div {
    margin-top: 0;
    margin-left: 0px;
}

.pro .cont {
    float: right;
    width: 590px
}

.pro .cont h1 {
    font-size: 22px;
    line-height: 44px;
}

.pro .cont p {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}

.pro .cont font {
    color: #F00;
    font-size: 16px;
}

.prolist .pro .titles {
    border-bottom: 2px solid #010101;
    margin: 10px 0;
}

.prolist .pro .titles span {
    float: right;
    margin-top: 12px;
}

.prolist .pro .review li {
    margin: 10px auto;
    border-bottom: 1px dashed #d9d9d9;
    padding-bottom: 10px
}

.prolist .pro .review li span {
    display: block;
    height: 21px;
    line-height: 21px;
    color: #000;
    background: #ededed;
    margin-bottom: 10px;
}

.prolist .pro .review li img {
    float: left;
    width: 40px;
    height: 40px
}

.prolist .pro .review li .rr {
    float: right;
    width: 655px;
    line-height: 22px
}

.prolist .pro .review li .rr font {
    display: block;
    color: #f0a53f;
}

.prolist .pro .content {
    margin-bottom: 10px;
}

.prolist .pro .revert {
    color: #b60f1f;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    margin-bottom: 10px;
}

.prolist .pro .author {
    height: 24px;
    background: #f1f6f9;
    line-height: 24px;
    padding-left: 10px;
}

.prolist .pro .publish textarea {
    width: 900px;
    border: 1px solid #b8b8b8;
    height: 135px;
    overflow: hidden;
    color: #666;
    line-height: 20px;
}

.prolist .pro .publish p {
    margin: 10px 0
}

.prolist .pro .publish p a {
    color: #F00;
    font-weight: bold;
}

.prolist .pro .publish span {
    float: right;
}

.prolist .pro .publish .nologin {
    width: 900px;
    border: 1px solid #b8b8b8;
    height: 85px;
    text-align: center;
    padding-top: 50px;
}

/*������-sart*/
.b_shf {
    border-bottom: 2px solid #d80202;
    border-left: 1px solid #e8e6e8;
    border-right: 1px solid #e8e6e8;
    border-top: 1px solid #e8e6e8;
    background: #f5f5f5;
    height: 35px;
    position: relative
}

.b_shfcs ul {
    padding: 0 10px;
}

.b_shfcs li {
    float: left;
    line-height: 27px;
    font-size: 15px;
    display: block;
    padding-top: 8px;
}

.b_shfcs li a {
    padding: 0 10px;
    display: block;
    color: #383838;
    text-decoration: none;
}

.b_shfcs li a:hover {
    display: block;
    padding: 0 10px;
    color: #e00;
    text-decoration: underline;
}

.b_shfaa {
    color: #e00;
    margin-right: 10px;
    font-weight: bold;
}

.b_shfbb {
    background: url(/images/bgicon.gif) center bottom no-repeat;
    padding: 0 12px;
}

.b_shffl {
    background: #e8e6e8;
    border-left: 1px solid #e8e6e8;
    border-right: 1px solid #e8e6e8;
    line-height: 32px;
    padding: 8px 10px;
}

.b_shffl li {
    float: left;
    word-break: keep-all;
}

.b_shffl li a {
    padding: 0 8px;
    display: block;
    color: #a9000b;
    text-decoration: none;
    font-size: 14px;
}

.b_shffl li a:hover {
    padding: 0 8px;
    background: #d5d5d5
}

.b_shff2 {
    background: #ededed;
    border-left: 1px solid #e8e6e8;
    border-right: 1px solid #ededed;
    line-height: 32px;
    padding: 8px 10px;
}

.b_shff2 li {
    float: left;
    word-break: keep-all;
}

.b_shff2 li a {
    padding: 0 8px;
    display: block;
    text-decoration: none;
    font-size: 12px;
}

.b_shff2 li a:hover {
    padding: 0 8px;
    background: #d5d5d5
}

.b_city {
    background: #ffe47b
}

.b_jxsb {
    border-left: 1px solid #e8e6e8;
    border-right: 1px solid #e8e6e8;
    border-bottom: 1px solid #e8e6e8;
}

.b_jxsb td {
    line-height: 16px;
    padding: 5px 0;
}

.b_jxsb2 {
    border: 1px solid #e8e6e8;
    overflow: hidden
}

.b_jxsbsy {
    border-collapse: collapse;
    table-layout: fixed;
}

.b_jxsbsy thead th {
    background: url(/images/bgicon2.gif) repeat-x;
    height: 33px;
    font-size: 14px;
    font-family: "΢���ź�", "����";
    color: #000000;
    line-height: 33px;
    text-align: left;
    padding-left: 10px;
}

.b_jxsbsy .C_td td {
    background: url(/images/bgicon2.gif) repeat-x;
    height: 33px;
    font-size: 14px;
    font-family: "΢���ź�", "����";
    color: #000000;
    line-height: 33px;
    text-align: left;
    padding-left: 10px;
    font-weight: bold
}

.b_jxsbsy td {
    border-bottom: 1px #e8e6e8 dashed;
    border-left: 1px #e8e6e8 dashed;
    font-size: 12px;
    text-align: left;
    padding: 0 5px;
    height: 35px;
}

.b_jxsbsy .td_c {
    line-height: 30px
}

.b_jxsbsy .td_c span {
    color: #F00;
    font-size: 14px
}

.b_jxsbsy .td_c font {
    color: #00F;
    font-size: 14px
}

.b_cs {
    width: 364px;
    z-index: 100;
    position: absolute;
    top: 40px;
    right: 5px;
    background: #FFF;
    display: none
}

.cslan {
    background: url(../images/bt.gif) repeat-x;
    height: 21px;
    text-align: right;
    height: 31px;
    padding: 0 10px;
}

.cslan span {
    font-size: 15px;
    font-family: "΢���ź�", "����";
    color: #fff;
    line-height: 31px;
    float: left
}

.cslan img {
    margin-top: 10px;
    cursor: pointer
}

.cslist {
    border: 2px solid #b90000;
    background: url(../images/tbg.gif) top repeat-x;
    overflow: hidden;
    padding: 10px 0
}

.cslist li {
    float: left;
    font-size: 14px;
    text-align: center;
    line-height: 25px;
    padding: 0 6px;
}

.cslist li a {
    color: #000;
    white-space: nowrap
}

.cslist li a:hover {
    color: #F00
}

#demo {
    overflow: hidden;
    height: 180px;
    width: 1150px;
}

#test {
    width: 100%;
    height: 100%;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0.3;
    filter: alpha(opacity=30);
    display: none;
}

.divs {
    background-color: #fff;
    border: 1px solid #ececec;
    border-radius: 5px;
    width: 500px;
    height: 400px;
    margin: auto;
    position: fixed;
    z-index: 3;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    line-height: 36px;
    display: none;
}

.divs form {
    width: 90%;
    margin: 0 auto;
}

.divs input {
    line-height: 26px;
    height: 26px;
    border: 1px solid #cccccc;
    padding-left: 2px;
    width: 70%;
    margin: 5px 0;
}

.divs p a {
    color: #F00;
    font-weight: bold;
}

.divs .close {
    text-align: right;
    background: #151618;
    line-height: 45px;
    margin-bottom: 20px;
    color: #fff;
}

.divs .close a {
    color: #fff;
    margin-right: 20px;
}

.divs .close span {
    float: left;
    margin-left: 20px;
    font-size: 14px;
}

.divs .submit {
    background: #00F;
    height: 30px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin: 5px auto;
    width: 200px;
    border: 0;
    cursor: pointer;
}

@media screen and (max-width: 992px) {

    .prolist {

        >.left,
        >.right {
            width: 100%;
        }

        >.right {
            margin-top: 0;

            .rr {
                float: left;
                margin-left: 10px;
            }
        }
    }

    .prolist {
        padding: 0 10px;

        .list {

            li {
                width: 100%;
                height: auto;
                margin: 0 0 10px;

                .left {
                    width: 30%;
                }

                .right {}
            }
        }
    }
}

@media screen and (max-width: 768px) {

    .prolist {

        .list {

            li {

                .left,
                .right {
                    width: 100%;
                }
            }
        }
    }

}